#!/usr/bin/env gnuplot -c
outputfile=ARG2
datafile=ARG1

y_error=10

# == CONFIGURACIÓ DE L'OUTPUT PEL LATEX ==
set terminal cairolatex size 11cm, 8cm
set output outputfile.'.tex'

# == CONFIGURACIÓ DEL PLOT ==
set xlabel '$K_s \cdot d$'
set ylabel '$Ra^*$'

# Opcions per la llegenda:
set key above
set key spacing 1.5

plot datafile u 4:5:(0):(y_error) w xyerr t "Dades"

# == CONFIGURACIÓ DE L'OUTPUT PER SVG ==
# Això ho uso per generar també una imatge de previsualització que puc carregar
# a l'ordinador per veure més o menys com a sortit el plot sense haver
# d'inserir-ho al LaTeX per veure-ho.
set terminal svg dashed size 600, 600 font "Computer Modern,Tinos,Helvetica,15"
set output outputfile.'.svg'

replot
